@import "../../../../../styles/variables.scss";
@import "../../../../../styles/mixins.scss";

.sign-in {
    &-form {
        @include flex(column, center, initial);
        &__container {
            .name-container {
                @include flex(row, space-between, center);
                div {
                    flex-basis: 45%;
                }
            }
        }

        &__submit {
            @include flex(row, flex-end, center);
            &--button {
                font-size: 14px;
            }
        }
    }
}
